LiquidVPN For macOS 1.3.7 Privilege Escalation

LiquidVPN For macOS 1.3.7 Privilege Escalation
LiquidVPN for macOS versions 1.3.7 and below suffer from privilege escalation vulnerabilities.